<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="CONTINENTAL" name="Conti Urban HA3" category="TRUCK" />
    <default>
        <physics radius="0.47" width="0.315" mass="0.099" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/contiUrbanHA3/315_60R22_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.02" tireTrackAtlasIndex="4" hasMudMesh="true" />
    </default>
</wheel>
